## virt-manager 0.8.2

=== tests/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/virt-manager
pkgincludedir = $(includedir)/virt-manager
pkglibdir = $(libdir)/virt-manager
pkglibexecdir = $(libexecdir)/virt-manager
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(testsdir)"
DATA = $(tests_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream/missing --run aclocal-1.11
ALL_LINGUAS = as bg bn_IN bs ca cs da de es fi fr gu hi hr hu is it ja kn ko ml mr ms nb nl or pa pl pt_BR pt ro ru sr@latin sr sv ta te tr uk zh_CN zh_TW
AMTAR = ${SHELL} /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream/missing --run tar
AUTOCONF = ${SHELL} /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream/missing --run autoconf
AUTOHEADER = ${SHELL} /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream/missing --run autoheader
AUTOMAKE = ${SHELL} /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"virt-manager\" -DPACKAGE_TARNAME=\"virt-manager\" -DPACKAGE_VERSION=\"0.8.2\" -DPACKAGE_STRING=\"virt-manager\ 0.8.2\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"virt-manager\" -DVERSION=\"0.8.2\" -DENABLE_NLS=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = virt-manager
PACKAGE_BUGREPORT = 
PACKAGE_NAME = virt-manager
PACKAGE_STRING = virt-manager 0.8.2
PACKAGE_TARNAME = virt-manager
PACKAGE_VERSION = 0.8.2
PATH_SEPARATOR = :
POSUB = po
SCROLLKEEPER_CONFIG = /usr/bin/scrollkeeper-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.8.2
VIRTINST_VERSION = 0.500.1
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream/tests
abs_srcdir = /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream/tests
abs_top_builddir = /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream
abs_top_srcdir = /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/boston/crobinso/sandbox/upstream/virt-manager/virt-manager.upstream/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
testsdir = $(pkgdatadir)/tests
tests_DATA = $(wildcard $(srcdir)/*.sh)
EXTRA_DIST = $(tests_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu tests/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-testsDATA: $(tests_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(testsdir)" || $(MKDIR_P) "$(DESTDIR)$(testsdir)"
	@list='$(tests_DATA)'; test -n "$(testsdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(testsdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(testsdir)" || exit $$?; \
	done

uninstall-testsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(tests_DATA)'; test -n "$(testsdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(testsdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(testsdir)" && rm -f $$files
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(testsdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-testsDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-testsDATA

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \

## virt-manager 0.8.4

=== debian/changelog ===
virt-manager (0.8.4-8) unstable; urgency=low

  [ Laurent Léonard ]
  * [2254aba] Bump Standards-Version to 3.9.1
  * [5c4e495] Update patch 
        0003-Update-french-translation.patch.
    Fix origin URL, yse author, date and description from the upstream patch.
    Rename the file to match upstream patch description.
  * [be93227] New patch
         0007-Fix-livecd-customize-before-install-traceback.patch
    Closes: #591808
 
 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 Sep 2010 13:32:01 +0200

virt-manager (0.8.4-7) unstable; urgency=low

  * [b234741] Recommend gnome-icon-theme for missing icons like system-
    shutdown (Closes: #588964)
  * [8757061] Suggest ssh-askpass. (Closes: #590649)
  * [e07202f] New patch 0006-Fix-error-launching-create-wizard-on-qemu-
    session.patch. Fix error launching create wizard on qemu:///session
    (Closes: #590491) - thanks to Cole Robinson

 -- Guido Günther <agx@sigxcpu.org>  Wed, 28 Jul 2010 09:47:41 +0200

virt-manager (0.8.4-6) unstable; urgency=low

  * [bacb45b] Add README.Debian (Closes: #501824)
  * [b5e83b0] Fix icon location (Closes: #588964)
  * [6466da1] New patch 0005-Add-conn-info-to-virtinst.VirtualGraphics.patch
    Add conn info to virtinst.VirtualGraphics (Closes: #583534) - thanks to
    Cole Robinson

 -- Guido Günther <agx@sigxcpu.org>  Thu, 15 Jul 2010 09:31:07 +0200

virt-manager (0.8.4-5) unstable; urgency=low

  * create: Skip post-install restart if user destroys VM
  * Bump Standards-Version to 3.9.0.

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 08 Jul 2010 12:36:21 +0200

virt-manager (0.8.4-4) unstable; urgency=low

  [ Guido Günther ]
  * [81ab451] Add README.Debian (Closes: #501824)

  [ Loïc Minier ]
  * [8d83b97] Tweaks to rules:
     * Don't include python-distutils class, I don't think it's reasonnable to
       include multiple CDBS classes and this package has no setup.py anyway;
       instead, add a binary- install/virt-manager:: target and call
       dh_pysupport manually.
     * Include gnome class instead of autotools class; this will call dh_gconf
       and properly register/unregister the schemas, hopefully fixes
       LP: #583279.
     * Include gnome class after the other includes, it used to make a
       significant difference, but probably doesn't make one anymore nowadays.
     (Closes: #582668)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 04 Jun 2010 11:55:22 +0200

virt-manager (0.8.4-3) unstable; urgency=low

  [ Guido Günther ]
  * New patch 0002-console-Don-t-throw-traceback-if-we-can-t-read-
    error.patch

  [ Laurent Léonard ]
  * Update french translation.

 -- Laurent Léonard <laurent@open-minds.org>  Tue, 18 May 2010 15:44:51 +0200

virt-manager (0.8.4-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [3a0130f] Bump virtinst dependency version to 0.500.3. Closes: #575522

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 Mar 2010 16:34:08 +0100

virt-manager (0.8.4-1) unstable; urgency=low

  * [884f511] Imported Upstream version 0.8.4
  * [835766b] Drop patches.
  * [cc8c30f] Switch to new source format 3.0 (quilt).
  * [d4d54cd] Clean debian/rules clean target.

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 25 Mar 2010 09:14:38 +0100

virt-manager (0.8.3-3) unstable; urgency=low

  * [1373ca0] Fix tapering issue for fully filled graph. (Closes:
    #572065) - thanks to Jan Ondrej

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 18 Mar 2010 09:29:17 +0100

virt-manager (0.8.3-2) unstable; urgency=low

  * [598b4ea] Update french translation.

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 12 Feb 2010 10:22:47 +0100

virt-manager (0.8.3-1) unstable; urgency=low

  [ Guido Günther ]
  * [becccfa] Drop hal dependency

  [ Laurent Léonard ]
  * [c1e3848] Imported Upstream version 0.8.3
  * [f234d09] Drop patches.
  * [380454f] Bump virtinst dependency version to 0.500.2.
  * [0876fbe] Bump Standards-Version to 3.8.4.
  * [7fa85de] Change python-dev and python-gtk2-dev dependencies to
    python-all.

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 10 Feb 2010 12:24:38 +0100

virt-manager (0.8.2-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [77f4251] Remove Priority and Section binary fields.
  * [8665d7c] Clean debian/watch.

  [ Guido Günther ]
  * [83b6b38] Make sure we quit afer EOF on stdin when using qemu+ssh.  This
    patch is identical to the recently dropped 0002-close-nc-
    connection-on-EOF - the issue isn't fixed upstream yet. (Closes: #564034)
    - thanks to Vaclav Ovsik

 -- Guido Günther <agx@sigxcpu.org>  Sun, 10 Jan 2010 20:06:25 +0100

virt-manager (0.8.2-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [986f851] Imported Upstream version 0.8.2
  * [f120b48] Redo patch 0001-use-usr-share-gconf-for-schema-data.patch.
  * [0071e36] Allow DM upload and add myself as uploader.
  * [35121e4] Update french translation.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Dec 2009 19:56:35 +0100

virt-manager (0.8.1-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [7806746] Imported Upstream version 0.8.1
  * [e551c64] Drop patches. 0002-close-nc-connection-on-EOF.patch - fixed
    upstream. 0003-Update-french-translation.patch - applied upstream.
    0004-Don-t-close-connection-on-all-libvirt-errors.patch - fixed upstream.
  * [d205786] Bump virtinst dependency version to 0.500.1.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Dec 2009 15:32:49 +0100

virt-manager (0.8.0-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [61651ae] Drop ${shlibs:Depends} from dependencies since there is no more
    C code.
  * [3319434] Drop redo-patches target from debian/rules. Since gbp-pq
    is used now.
  * [b04541e] Clean debian/rules. Drop commented post-patches target
    since there is no more autogen.sh.
  * [145ba60] Update french translation.
  * [799f18e] Update 0001-use-usr-share-gconf-for-schema-data.patch.
  * [052f7bb] Remove XS-Python-Version field from debian/control. Since
    it is deprecated with pysupport.


=== debian/control ===
Source: virt-manager
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-manager.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-manager.git
Homepage: http://virt-manager.et.redhat.com/
Build-Depends: debhelper (>= 7), python-all, scrollkeeper,
 python-support (>= 0.5.3), cdbs, quilt, intltool
DM-Upload-Allowed: yes

Package: virt-manager
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2,
 python-glade2, python-gnome2, python-dbus, python-urlgrabber, python-vte,
 librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.500.3),
 python-gtk-vnc (>= 0.3.8)
Recommends: libvirt-bin (>= 0.4.6), gnome-icon-theme
Suggests: virt-viewer, ssh-askpass
Description: desktop application for managing virtual machines
 It presents a summary view of running domains and their live performance &
 resource utilization statistics. A detailed view presents graphs showing
 performance & utilization over time. Ultimately it will allow creation of new
 domains, and configuration & adjustment of a domain's resource allocation &
 virtual hardware.  Finally an embedded VNC client viewer presents a full
 graphical console to the guest domain.
 .
 NOTE: the GUI is still considered experimental.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/gnome.mk

binary-install/virt-manager::
	dh_pysupport -p$(cdbs_curpkg)

clean::
	rm -f $(CURDIR)/debian/pycompat

## virt-manager 0.8.6

=== debian/changelog ===
virt-manager (0.8.6-1ubuntu8.1) natty-proposed; urgency=low

  * debian/patches/fullscreen_show_toolbar.patch: When switching to fullscreen
    under Unity, the top menu bar doesn't display anymore, so there's no
    way to exit fullscreen mode. This patch displays the toolbar when in
    fullscreen to work around the issue. It also hides the menu so it
    doesn't waste more real estate when using the classic desktop.
    (LP: #772729)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 May 2011 16:57:38 -0400

virt-manager (0.8.6-1ubuntu8) natty; urgency=low

  * debian/rules: disable TUI for now, since the required dependencies
    are not available (Newt Syrup). (LP: #758797)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 14 Apr 2011 08:42:44 -0400

virt-manager (0.8.6-1ubuntu7) natty; urgency=low

  * debian/patches/fix_apparmor_details.patch: Don't show selinux specific
    information in the VM overview screen if AppArmor is being used.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 28 Feb 2011 20:08:19 -0500

virt-manager (0.8.6-1ubuntu6) natty; urgency=low

  * debian/patches/no_hal_traceback.patch: since we don't ship hal by
    default, don't print a traceback at each startup, just the error
    message.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 27 Feb 2011 14:26:59 -0500

virt-manager (0.8.6-1ubuntu5) natty; urgency=low

  * debian/patches/use_ubuntu_package_names.patch: Suggest installing the
    packages that are actually available in Ubuntu.
  * debian/patches/more_helpful_error_message.patch: unbreak, and make
    error message even more helpful.
  * debian/patches/da_l10n.patch: dropped. Translation fixes should be
    done in Launchpad.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 27 Feb 2011 08:54:14 -0500

virt-manager (0.8.6-1ubuntu4) natty; urgency=low

  * debian/patches/show_session_or_system_in_console.diff: removed, recent
    versions of virt-manager already show this.
  * debian/patches/qemu-system-by-default.patch: removed, virt-manager has
    been using qemu:///system by default for a while now, and this patch is
    broken, which prevents the helpful message from coming up upon first
    run.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 26 Feb 2011 21:08:43 -0500

virt-manager (0.8.6-1ubuntu3) natty; urgency=low

  * debian/rules:
    - Set qemu user to libvirt-qemu so appropriate permissions get set.
      (LP: #722107)
    - Set Ubuntu as the preferred distro so we appear first in the list.
  * debian/patches/fork_before_using_gconf.patch: add bug tags
  * Correct bug number typo in previous changelog entry

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Feb 2011 23:12:56 -0500

virt-manager (0.8.6-1ubuntu2) natty; urgency=low

  * debian/patches/fork_before_using_gconf.patch: fork earlier to resolve
    cpu usage issue and appindicator issue. (LP: #720724, LP: #707313)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Feb 2011 21:15:18 -0500

virt-manager (0.8.6-1ubuntu1) natty; urgency=low

  * Merge from debian experimental. Remaining changes:
    - Depend on python-appindicator for appindicator support.
    - Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
      where the Application Indicator can find it.
    - Add patch da_l10n.patch since it is not integrated. (refreshed)
    - Add patch show_session_or_system_in_console to make the overview
      screen show which local qemu session you're connected to. (refreshed)
    - Add patch more_helpful_error_message to explain to the user why he
      can't connect to qemu:///system and what he can do fix it.
    - Add patch qemu-system-by-default to automatically add qemu:///system
      to the list of hypervisors if the user has write access to the UNIX
      socket.
    - Drop patchsys-quilt include since dpkg-source does the quilt dance for
      us.
    - debian/control: lower libvirt-bin from Recommends to Suggests; seems
      some users (like netbooks) want to manage VMs, but not host them; see
      meta packages (ubuntu-virt, ubuntu-virt-server, ubuntu-virt-mgmt) for
      group installation of virt package sets.
  * Removed patches:
    - debian/patches/custom-icon-installation.patch: Upstream.
    - debian/patches/remove-appindicator-workarounds.patch: Upstream.
    - debian/patches/fix-nc-with-zsh.patch: Upstream
  * Removed python-ipy dependency as it is in universe:
    - debian/control: remove python-ipy from Depends
    - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
      we use the one that's included in the virt-manager source.
    - debian/rules: don't delete the IPy file.
  * debian/patches/fix-cpu-wrong-types.patch: fix "value is of wrong type
    for this column" error by making sure we are using strings in
    src/virtManager/details.py.
  * debian/patches/dont-always-launch-consoles.patch: Don't always launch
    consoles for running domains in src/virtManager/manager.py.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 03 Feb 2011 10:35:22 -0500

virt-manager (0.8.6-1) experimental; urgency=low

  [ Guido Günther ]
  * [6fbc153] Suggest gnome-keyring (Closes: #605685)
  * [0f4af7d] Also suggest python-gnome-keyring

  [ Laurent Léonard ]
  * [3c3b839] New patch 0002-Use-IPy-from-python-ipy.patch (Closes:
    #605967)
  * [878fdfc] Remove its own version of IPy
  * [1f554ec] Add python-ipy dependency
  * [b3e7ca4] Imported Upstream version 0.8.6
  * [e763c6e] Drop patches
    - 0002-l10n-Updates-to-French-fr-translation.patch - fixed upstream
    - 0003-l10n-Updates-to-French-fr-translation.patch - fixed upstream
    - 0004-Add-AM_MAINTAINER_MODE-and-drop-m4-include.patch - fixed upstream
  * [f213a57] Bump virtinst dependency version to 0.500.5

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 30 Jan 2011 15:25:40 +0100

virt-manager (0.8.5-1) experimental; urgency=low

  [ Laurent Léonard ]


=== debian/control ===
Source: virt-manager
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Standards-Version: 3.9.1
XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-manager.git
XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-manager.git
Homepage: http://virt-manager.et.redhat.com/
Build-Depends: debhelper (>= 7), python-all, scrollkeeper,
 python-support (>= 0.5.3), cdbs, quilt, intltool
DM-Upload-Allowed: yes

Package: virt-manager
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2,
 python-glade2, python-gnome2, python-dbus, python-urlgrabber, python-vte,
 librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.500.5),
 python-gtk-vnc (>= 0.3.8), python-appindicator
Recommends: gnome-icon-theme
Suggests: libvirt-bin (>= 0.4.6), virt-viewer, ssh-askpass, gnome-keyring,
 python-gnomekeyring
Description: desktop application for managing virtual machines
 It presents a summary view of running domains and their live performance &
 resource utilization statistics. A detailed view presents graphs showing
 performance & utilization over time. Ultimately it will allow creation of new
 domains, and configuration & adjustment of a domain's resource allocation &
 virtual hardware.  Finally an embedded VNC client viewer presents a full
 graphical console to the guest domain.
 .
 NOTE: the GUI is still considered experimental.

## virt-manager 0.8.7

=== debian/changelog ===
virt-manager (0.8.7-1~ybp60+1) stable; urgency=low

  * Non-maintainer upload.
  * Recompile against squeeze

 -- Uli Martens <uli@youam.net>  Thu, 21 Jul 2011 18:28:49 +0200

virt-manager (0.8.7-1) unstable; urgency=low

  * [e1716e0] Imported Upstream version 0.8.7
  * [b97d3a0] Drop patches
    - 0003-manager-Don-t-always-launch-consoles-for-running-dom.patch - fixed
      upstream
    - 0004-l10n-Updates-to-French-fr-translation.patch - fixed upstream
  * [c7e2a66] Bump virtinst dependency version to 0.500.6

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 25 Mar 2011 09:44:57 +0100

virt-manager (0.8.6-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [e30d190] New patch 0003-manager-Don-t-always-launch-consoles-for-
    running-dom.patch

  [ Guido Günther ]
  * [ff2e16b] Suggest hal since it's used by virt-manager for bridge
    detection. (Closes: #612013)

  [ Laurent Léonard ]
  * [358e4a0] New patch 0004-l10n-Updates-to-French-fr-translation.patch

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 19 Feb 2011 17:37:33 +0100

=== debian/control ===
Source: virt-manager
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-manager.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-manager.git
Homepage: http://virt-manager.et.redhat.com/
Build-Depends: debhelper (>= 7), python-all, scrollkeeper,
 python-support (>= 0.5.3), cdbs, quilt, intltool
DM-Upload-Allowed: yes

Package: virt-manager
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2,
 python-glade2, python-gnome2, python-dbus, python-urlgrabber, python-vte,
 librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.500.6),
 python-gtk-vnc (>= 0.3.8), python-ipy (>= 0.70)
Recommends: libvirt-bin (>= 0.4.6), gnome-icon-theme
Suggests: virt-viewer, ssh-askpass, gnome-keyring, python-gnomekeyring, hal
Description: desktop application for managing virtual machines
 It presents a summary view of running domains and their live performance &
 resource utilization statistics. A detailed view presents graphs showing
 performance & utilization over time. Ultimately it will allow creation of new
 domains, and configuration & adjustment of a domain's resource allocation &
 virtual hardware.  Finally an embedded VNC client viewer presents a full
 graphical console to the guest domain.
 .
 NOTE: the GUI is still considered experimental.

## virt-manager 0.9.0

=== debian/changelog ===
virt-manager (0.9.0-1ubuntu3) oneiric; urgency=low

  * debian/patches/fix_resize_to_vm.patch: fix "Resize to VM" menu option
    by correcting inverted return values in /src/virtManager/autodrawer.py.
    (LP: #828787)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 19 Aug 2011 11:52:29 -0400

virt-manager (0.9.0-1ubuntu2) oneiric; urgency=low

  * debian/patches/fix_grep_portability.patch: support target systems where
    the grep utility has no -q option. (LP: #792985)
  * debian/patches/fix_net_stats.patch: fix broken net stats gathering.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 16 Aug 2011 13:34:42 -0400

virt-manager (0.9.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control: Depend on python-appindicator for appindicator
      support.
    - Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
      where the Application Indicator can find it.
    - debian/patches/more_helpful_error_message.patch: explain to the user
      why he can't connect to qemu:///system and what he can do fix it.
    - debian/control: lower libvirt-bin from Recommends to Suggests; seems
      some users (like netbooks) want to manage VMs, but not host them; see
      meta packages (ubuntu-virt, ubuntu-virt-server, ubuntu-virt-mgmt) for
      group installation of virt package sets.
    - debian/patches/use_ubuntu_package_names.patch: Suggest installing the
      packages that are actually available in Ubuntu.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set Ubuntu as the preferred distro so we appear first
      in the list.
    - debian/rules: disable TUI for now, since the required dependencies
      are not available (Newt Syrup).
    - debian/rules: Drop patchsys-quilt include since dpkg-source does the
      quilt dance for us.
    - Removed python-ipy dependency as it is in universe:
      - debian/control: remove python-ipy from Depends
      - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
        we use the one that's included in the virt-manager source.
      - debian/rules: don't delete the IPy file.
  * Removed patches:
    - debian/patches/fullscreen_show_toolbar.patch: not needed with new
      version.
    - debian/patches/fork_before_using_gconf.patch: not needed with new
      version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Aug 2011 13:59:03 -0400

virt-manager (0.9.0-1) unstable; urgency=low

  * [5fffe42] Imported Upstream version 0.9.0
  * [77f1b30] Update patch 0005-Use-IPy-from-python-ipy.patch
  * [dfe1b89] Bump virtinst dependency version to 0.600.0
  * [84ea640] Bump Standards-Version to 3.9.2

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 30 Jul 2011 21:01:45 +0200

virt-manager (0.8.7-1ubuntu2) oneiric; urgency=low

  * debian/patches/fullscreen_show_toolbar.patch: When switching to fullscreen
    under Unity, the top menu bar doesn't display anymore, so there's no
    way to exit fullscreen mode. This patch displays the toolbar when in
    fullscreen to work around the issue. It also hides the menu so it
    doesn't waste more real estate when using the classic desktop.
    (LP: #772729)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 May 2011 17:08:51 -0400

virt-manager (0.8.7-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes: (LP: #747078)
    - debian/control: Depend on python-appindicator for appindicator
      support.
    - Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
      where the Application Indicator can find it.
    - debian/patches/more_helpful_error_message.patch: explain to the user
      why he can't connect to qemu:///system and what he can do fix it.
    - debian/control: lower libvirt-bin from Recommends to Suggests; seems
      some users (like netbooks) want to manage VMs, but not host them; see
      meta packages (ubuntu-virt, ubuntu-virt-server, ubuntu-virt-mgmt) for
      group installation of virt package sets.
    - debian/patches/use_ubuntu_package_names.patch: Suggest installing the
      packages that are actually available in Ubuntu.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set Ubuntu as the preferred distro so we appear first
      in the list.
    - debian/rules: disable TUI for now, since the required dependencies
      are not available (Newt Syrup).
    - debian/rules: Drop patchsys-quilt include since dpkg-source does the
      quilt dance for us.
    - debian/patches/fork_before_using_gconf.patch: fork earlier to resolve
      cpu usage issue and appindicator issue.
    - Removed python-ipy dependency as it is in universe:
      - debian/control: remove python-ipy from Depends
      - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
        we use the one that's included in the virt-manager source.
      - debian/rules: don't delete the IPy file.
  * Removed patches:
    - debian/patches/dont-always-launch-consoles.patch: Upstream
    - debian/patches/fix_apparmor_details.patch: Upstream
    - debian/patches/fix-cpu-wrong-types.patch: Upstream
    - debian/patches/no_hal_traceback.patch: Upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 May 2011 14:11:16 -0400

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: virt-manager
 Section: admin
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-manager.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-manager.git
 Homepage: http://virt-manager.et.redhat.com/
@@ -15,10 +16,11 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-gtk2,
  python-glade2, python-gnome2, python-dbus, python-urlgrabber, python-vte,
- librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.500.6),
- python-gtk-vnc (>= 0.3.8), python-ipy (>= 0.70)
-Recommends: libvirt-bin (>= 0.4.6), gnome-icon-theme
-Suggests: virt-viewer, ssh-askpass, gnome-keyring, python-gnomekeyring, hal
+ librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.600.0),
+ python-gtk-vnc (>= 0.3.8), python-appindicator
+Recommends: gnome-icon-theme
+Suggests: libvirt-bin (>= 0.4.6), virt-viewer, ssh-askpass, gnome-keyring,
+ python-gnomekeyring, hal
 Description: desktop application for managing virtual machines
  It presents a summary view of running domains and their live performance &
  resource utilization statistics. A detailed view presents graphs showing

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS :=     \
	--with-qemu-user=libvirt-qemu \
	--with-preferred-distros=ubuntu \
	--without-tui

binary-install/virt-manager::
	#rm debian/virt-manager/usr/share/virt-manager/virtManager/IPy.py
	dh_pysupport -p$(cdbs_curpkg)

clean::
	rm -f $(CURDIR)/debian/pycompat

## virt-manager 0.9.1

=== debian/changelog ===
virt-manager (0.9.1-4) unstable; urgency=low

  * [851972d] vnc: Fix accidental recursion we reporting grab keys.
    Thanks to Cole Robinson

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Jun 2012 16:12:02 +0200

virt-manager (0.9.1-3) unstable; urgency=low

  * [a1de813] Add presubj file to (hopefully) increase the bug report quality.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 12 Mar 2012 21:58:30 +0100

virt-manager (0.9.1-2) unstable; urgency=low

  * [d0d2014] manager: Fix error reporting when can't connect remotely.
    Thanks to Cole Robinson (Closes: #659860)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Feb 2012 12:19:34 +0100

virt-manager (0.9.1-1) unstable; urgency=low

  * [b4fdde6] Imported Upstream version 0.9.1
  * [6782cf0] Drop patches
    - 0003-virt-manager-Fix-Resize-to-VM-menu-option.patch - fixed upstream
    - 0004-console-Fix-crashes-when-deleting-vm-on-F16.patch - fixed upstream
    - 0005-storagebrowser-ignore-unparseable-volumes.patch - fixed upstream
    - 0006-Improve-error-message-if-netcat-can-t-forward-Unix-d.patch - fixed
      upstream
    - 0007-console-Fix-hang-when-reconnecting-to-remote-VNC-con.patch - fixed
      upstream
  * [0f418f5] Bump virtinst dependency version to 0.600.1

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 02 Feb 2012 11:59:43 +0100

virt-manager (0.9.0-5) unstable; urgency=low

  * [e18d4f4] Improve error message if netcat can't forward Unix domain sockets
    (Closes: #614291)
  * [d5baa70] console: Fix hang when reconnecting to remote VNC console.
    Cherry-picked from upstream (e18d4f40946598b1bc929fbc401074183ae5b4c9)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Jan 2012 13:49:06 +0100

virt-manager (0.9.0-4) unstable; urgency=low

  * [e7e6e5b] New patch 0005-storagebrowser-ignore-unparseable-volumes.patch

 -- Guido Günther <agx@sigxcpu.org>  Tue, 10 Jan 2012 20:04:08 +0100

virt-manager (0.9.0-3) unstable; urgency=low

  * [0b10320] New patch 0003-virt-manager-Fix-Resize-to-VM-menu-option.patch
  * [fd980dc] New patch 0004-console-Fix-crashes-when-deleting-vm-on-F16.patch
    (Closes: #648420)

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 19 Nov 2011 19:00:17 +0100

virt-manager (0.9.0-2) unstable; urgency=low

  * [d9ddb0e] Suggest python-guestfs for gathering image introspection data.
  * [2183ad6] Add dependency on python-spice-client-gtk (Closes: #646624)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Oct 2011 09:10:13 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: virt-manager
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-manager.git
@@ -16,11 +15,11 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-gtk2,
  python-glade2, python-gnome2, python-dbus, python-urlgrabber, python-vte,
- librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.600.0),
- python-gtk-vnc (>= 0.3.8), python-appindicator
-Recommends: gnome-icon-theme
-Suggests: libvirt-bin (>= 0.4.6), virt-viewer, ssh-askpass, gnome-keyring,
- python-gnomekeyring, hal
+ librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.600.1),
+ python-gtk-vnc (>= 0.3.8), python-ipy (>= 0.70), python-spice-client-gtk
+Recommends: libvirt-bin (>= 0.4.6), gnome-icon-theme
+Suggests: virt-viewer, ssh-askpass, gnome-keyring, python-gnomekeyring, hal,
+ python-guestfs
 Description: desktop application for managing virtual machines
  It presents a summary view of running domains and their live performance &
  resource utilization statistics. A detailed view presents graphs showing

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/gnome.mk

binary-install/virt-manager::
	rm debian/virt-manager/usr/share/virt-manager/virtManager/IPy.py
	dh_pysupport -p$(cdbs_curpkg)

clean::
	rm -f $(CURDIR)/debian/pycompat
